body
{
  -webkit-animation:bugfix infinite 1s;
  background-color:#F8FCEF;
  color:#374912;
  font-family:Open Sans;
  font-size:100%;
  line-height:1.429 em;
  margin:0;
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/*verwendete Farben Hintergrund hell #F8FCEF, Schriftfarbe #374912, HG Links und Menüleiste #E6F2CC,
 */

/* ÜBERSCHRIFTEN */

h1
{
  color:#374912;
  font-size:1.429em;
  margin-bottom:0;
  padding-top:1.786em;
}

h2
{
  color:#374912;
  font-size:1.286em;
  margin-bottom:0;
  margin-top:1.786em;
}

h3
{
  color:#374912;
  font-size:1.143em;
}

/* LINKS a im normalen Text */

a:link,a:visited,a:active,a:hover {
color:#1D250A;
font-weight:normal;
}

a:active,a:hover {
background-color:#E6F2CC;
color:#374912;
text-decoration:none;
}

/* Formatierung Anker - bei langen Texten*/

a.anker {
font-size:1.286em;
font-weight:bold;
}

a.anker:link,a.anker:visited,a.anker:hover,a.anker:active {
color:#80aa2a;
text-decoration:none;
}

/* Formatierung Standard Tabelle */

table
{
  maximum-width:100%;
  width:595px;
}

table td
{
  padding:5px 10px 10px 0;
  vertical-align:top;
}

.col1
{
  width:20%;
}

.col2
{
  width:80%;
}

.col3
{
  width:60%;
}

img {
height:auto;
max-width:100%;
}

#Mitte {
background-color:#F8FCEF;
margin:0 auto;
width:auto;
}

.mittig {
margin:0 auto;
width:968px;
}

#bereich {
float:right;
padding:10px;
text-align:right;
width:auto;
}

#logo {
vertical-align:bottom;
}

.logo {
height:auto;
padding:10px;
width:500px;
}

#Leiste {
background-color:#E6F2CC;
padding-left:8px;
}

#Spalte2 {
background-color:#F8FCEF;
float:left;
margin:0;
padding:30px 20px;
text-align:left;
width:auto;
}


#Spalte2 ul {
list-style-type:none;
text-align:left;
}


#Spalte2 li {
list-style-type:none;
text-align:left;
}

#Spalte2 a {
text-decoration:none;
}

#Spalte2 a:hover,#Spalte2 a:active {
background:#E6F2CC;
}

#Text {
background-color:#F8FCEF;
display:block;
float:right;
min-height:520px;
padding:30px 50px;
text-align:left;
width:65%;
}

#navi {
background-color:#536D1B;
border-bottom:1px solid #374912;
width:100%;
}

.outer {
overflow:hidden;
}

.nav {
list-style:none;
margin:0;
padding:0;
text-decoration:none;
}

.nav ul {
list-style:none;
margin:0;
padding:0;
text-decoration:none;
}

.nav ul:after {
clear:both;
content:" ";
display:block;
font-size:0;
height:0;
visibility:hidden;
}

.nav,nav li {
background-color:#536D1B;
}

.nav li {
background-color:#536D1B;
float:left;
list-style:none;
margin:0;
padding:0;
}

.nav > li {
margin:0;
padding:0;
}

.nav li a {
background-color:#536D1B;
color:#F8FCEF;
display:block;
min-height:1.857em;
padding:8px 5px 5px 8px;
text-decoration:none;
width:180px;
}

.nav li:hover > ul {
visibility:visible;
}

.nav li ul {
background-color:#536D1B;
display:inline;
margin:0;
padding:0;
position:absolute;
visibility:hidden;
}

.nav li ul li {
float:none;
margin:0;
padding:0;
}

.nav li ul li a {
border-bottom:1px solid #374912;
}

.nav li ul li a:hover {
background-color:#E6F2CC;
color:#536D1B;
}

.link a:hover {
background-color:#E6F2CC;
color:#536D1B;
}

.slide-toggle {
cursor:pointer;
display:none;
float:right;
margin:10px 10px 0 0;
position:relative;
z-index:1;
}

.slide-toggle,.slide-toggle:active,.slide-toggle:focus {
-webkit-tap-highlight-color:rgba(0,0,0,0);
border:none!important;
outline:none!important;
}

.slide-toggle:after {
background:#536D1B;
border-radius:3px;
color:#F8FCEF;
content:"!";
display:block;
font:24px/30px responav;
height:30px;
margin-left:-19px;
text-align:center;
width:38px;
}

.slide-checkbox {
left:-9999px;
position:absolute;
top:-9999px;
}

.slide-checkbox:checked ~ .slide-toggle:after {
content:'"';
}


a.menuabgerundet {
-khtml-border-radius:20px 20px 20px 20px;
-moz-border-radius:20px 20px 20px 20px;
-webkit-border-radius:20px 20px 20px 20px;
background-color:#e6f2cc;
border-radius:20px 20px 20px 20px;
color:#536d1b;
display:inline-block;
height:9ex;
line-height:4ex;
margin:0 auto;
padding:5px 0 0;
text-align:center;
text-decoration:none;
vertical-align:middle;
width:12ex;
}

a.menuabgerundet:active,a:hover {
background-color:#536d1b;
color:#f8fcef;
}

a.abgerundet {
-khtml-border-radius:20px 20px 20px 20px;
-moz-border-radius:20px;
-webkit-border-radius:20px 20px 20px 20px;
background-color:#536d1b;
border-radius:20px 20px 20px 20px;
color:#f8fcef;
display:inline-block;
height:6ex;
line-height:5ex;
margin:0 auto;
padding:2px 0 0;
text-align:center;
text-decoration:none;
vertical-align:middle;
width:17ex;
}

a.abgerundet:active,a.abgerundet:hover {
background-color:#E6F2CC;
color:#536d1b;
}


a.abgerundet2 {
background-color:#536d1b;
border-radius:10px 10px 10px 10px;
color:#f8fcef;
display:inline-block;
margin:0 auto;
padding:10px;
text-align:center;
text-decoration:none;
vertical-align:middle;
width:17ex;
}

a.abgerundet2:active,a.abgerundet2:hover {
background-color:#E6F2CC;
color:#536d1b;
}

a.verwendet {
background-color:#536d1b;
color:#f8fcef;
}


.clearfix:after {
clear:both;
content:"";
display:table;
}

.eingabefeld {
background-color:#F8FCEF;
border-bottom:1px solid #F8FCEF;
border-left:1px solid #F8FCEF;
border-right:1px solid #F8FCEF;
border-top:1px solid #F8FCEF;
color:#F8FCEF;
}


#Fuss {
background-color:#E6F2CC;
height:30px;
text-align:right;
}

#Fuss a {
text-decoration:none;
color:#374912;
} 

#Fuss a:hover {
text-decoration:none;
color:#E6F2CC;
} 

#links {
float:left;
padding:5px 20px;
margin-top: 5 px;
background-color:#E6F2CC;
}

#rechts {
float:right;
padding:2px 20px 0;
height:25px;
background-color:#E6F2CC;
}



.mob  {
display: none
}

.desktop 


a.tel:hover,a.tel:active {
background-color:#F8FCEF;
color:#374912;
text-decoration:none;
}


a.nurbild {
text-decoration:none;
background-color:#E6F2CC;
}



@media handheld, only screen and (max-width: 980px) {

#Mitte {
width:100%;
}

#Text {
background-color:#F8FCEF;
padding-left:8px;
padding-right:8px;
display:block;
float:left;
width:100%;
max-width:100%;
min-height:0;
margin:0%;
text-align:left;
}


table
{
  width:auto;
  maximum-width:90%;
}

#Spalte2 {
background-color:#F8FCEF;
float:none;
padding:10px;
text-align:center;
width:100%;
}

#bereich {
width:100%;
}

.bereich {
height:auto;
max-width:20%;
}

.mittig {
width:100%;
}





a.tel:hover {
background-color:#374912;
color:#F8FCEF;
font-weight:normal;
text-decoration:none;
}

#navi {
background-color:#F8FCEF;
border-bottom:0 solid #374912;
}

.slide-toggle {
display:block;
}

.slide {
-moz-transition:0 500ms ease;
-o-transition:0 500ms ease;
-webkit-transition:0 500ms ease;
transition:transform 500ms ease;
}

.slide,.nav {
-moz-backface-visibility:hidden;
-moz-perspective:1000;
-moz-transform:translateZ(0);
-webkit-backface-visibility:hidden;
-webkit-perspective:1000;
-webkit-transform:translateZ(0);
}

.slide-checkbox:checked ~ .slide {
-moz-transform:translateX(80%) scale(1);
-ms-transform:translateX(80%) scale(1);
-o-transform:translateX(80%) scale(1);
-webkit-transform:translateX(80%) scale(1);
transform:translateX(80%) scale(1);
}

.nav {
-moz-transform:translateX(-100%);
-ms-transform:translateX(-100%);
-o-transform:translateX(-100%);
-webkit-transform:translateX(-100%);
background-color:#536D1B;
border-radius:0;
height:100%;
left:0;
position:absolute;
top:0;
transform:translateX(-100%);
width:80%;
}

.nav li {
float:none;
}

.nav li a {
padding:12px;
width:auto;
}

.nav li ul {
background-color:#536D1B;
display:block;
position:relative;
visibility:visible;
}

.nav li ul li a {
border-bottom:1px solid #374912;
padding-left:50px;
}

.nav li a {
border-bottom:1px solid #374912;
}



@font-face {
        font-family: 'responav';
        src:url('fonts/responav.eot');
        src:url('fonts/responav.eot?#iefix') format('embedded-opentype'),
                url('fonts/responav.woff') format('woff'),
                url('fonts/responav.ttf') format('truetype'),
                url('fonts/responav.svg#responav') format('svg');
        font-weight: normal;
        font-style: normal;


}


@media (max-width: 595px) {

#bereich {
float:none;
padding:10px;
text-align:center;
width:80%;
}

#Text {
padding:2% 4%;
width:93%;
max-width:93%;
}

table
{
  width:auto;
  maximum-width:96%;
}


a.menuabgerundet {
-khtml-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
height:4.3ex;
line-height:2ex;
margin:2.5px;
padding:0;
width:12ex;
}

.logo {
height:auto;
max-width:99%;
padding:0;
padding-left:3px;
}

.mob  {
display: block;
}

.desktop {
display: none;
}


